Search documentation of stripe_elixir

# StripeElixir.Services.Billing.CreditBalanceSummaryService (stripe_elixir v0.1.0)

Copy Markdown View Source

CreditBalanceSummary

Indicates the billing credit balance for billing credits granted to a customer.

## Summary

### Functions

retrieve(client, params \\ %{}, opts \\ [])

Retrieve the credit balance summary for a customer

## Functions

# retrieve(client, params \\ %{}, opts \\ [])

    @spec retrieve(StripeElixir.Client.t(), map(), keyword()) ::
      {:ok, term()} | {:error, StripeElixir.Error.t()}

Retrieve the credit balance summary for a customer

Retrieves the credit balance summary for a customer.